Introducing Calendarscope

Calendarscope™ Help

Calendarscope is a full-featured calendar program for planning, managing, and scheduling appointments, meetings, birthdays, vacations, and special events. It allows you to view all your events in a daily, weekly, monthly, or yearly overview. You can get a quick look at the events of a single day in any calendar view.

Using Calendarscope, you can create single or recurring events, color-code different item types, set reminders for upcoming events, and more. A Drag and Drop feature allows you to easily reschedule an event, or change its duration.

Task and TaskPad views show all scheduled tasks, including Active, Overdue, Completed, and others as well as allow you to create and track tasks with a flowing deadline or without a due date.

Reminders have customizable fonts, colors, and sounds, and may contain email addresses and live web URLs. Many of the main program features are accessible from a tray icon.

You can synchronize your data with Pocket PC, Windows Mobile-based Smartphone or Palm OS® handhelds using HandySync™ or print your calendar to take it with you. You can also save it in HTML to publish it to the Web or to a company intranet.

Unauthorized access to your data is prevented with strong encryption algorithms.

The program can communicate with DS Clock ( FREE utility ) in order to show the upcoming reminders and synchronize computer's clock with Atomic Time Servers.

Get organized and improve your productivity with Calendarscope!


Features
View by day, multi-day, week, month, or year
Intuitive, customizable views provide a clean environment that puts everything at your fingertips.

Customizable time scale
Divide each hour in the Day and Multi-day views into 5,6,10,15,30,60-minute intervals. Display work time only.

Complete Task view ( To-do list )
See all type of tasks, not only currently active ones but completed and overdue tasks as well.

Recurring events
If an event occurs at regular intervals, you only need to schedule it once. Yet you can modify or delete a single occurrence within a recurring event.

Timed, all-day, and multi-day events
Calendarscope makes it easy to see the duration of events in any view.

No due date? No problem!
Plan tasks that have no defined deadline or no due date at all. Choose yourself how often you want to be reminded about them.

Automatic calculation of the age for yearly events
Enter a value for a person's age or an anniversary and Calendarscope calculates the current number for each successive year.

Palm OS® handhelds
No matter who the manufacturer is, you can now synchronize your PC schedule with any Palm OS compatible handheld using HandySync™ for Palm.

Pocket PC handhelds
Synchronize your desktop calendar with any Pocket PC handheld device using HandySync™ for Pocket PC.

Smartphone devices
Synchronize your desktop calendar with any Windows Mobile-based Smartphone device using HandySync™ for Smartphone.

Password security
Prevent unauthorized access to your data with password protection. The program encrypts your calendar using strong encryption algorithms.

Web calendar
Calendarscope makes it simple to save a month calendar in HTML to publish it to the Web or to a company intranet.

Tool tip window with upcoming reminders
You should have running our FREE utility DS Clock in order to show the tool tip window with upcoming reminders and synchronize computer's clock with Atomic Time Servers.

Holidays
The holidays of over 30 countries are available for import into Calendarscope.

Customizable Event templates
You can use pre-defined Event templates or create your own. Each Event template can have custom sound and reminder options.

Hyperlinks in reminders
Calendarscope recognizes URLs and e-mail addresses that are placed in the Subject and Notes fields of event dialog boxes. For example, this enables you to easily view a Web site using your default browser without having to copy the address first and paste it into your Web browser's address field.

Calendar color-coding
Further identify your events with custom colors.

Searching
You can search the calendar for specific events or keywords.

Filtering
Customizable filters allow you to control what you see.

Archiving
The program can archive old events to a file in order to keep calendar data files manageable.

Backup and Restore
Calendarscope can create backups on almost any media (floppies, hard-drives, removable media, etc.) Restore feature allows user to restore calendar data from a backup, if the need ever arises.

Import and Export
Calendarscope supports import and export of data in native and commonly used file formats. You may choose not to import duplicates, or allow imported items to overwrite existing events.

Fully customizable views
Specify font faces, sizes, and other settings for each view.

Details Pane
View details of an item in your calendar without opening it.

Full Screen mode
This mode hides most screen elements so that you can view more of your calendar.

Zoom feature
Get a quick look at the events of a single day while in the Week and Month views.

Custom settings for first day of the week and first week of the year
Choose any day of the week as your first day of the week, and specify the first week of the year.

Printing and Print preview
Calendarscope allows you to preview and then print events for any range of dates and hours using different Print Styles.

Work in the taskbar notification area
Calendarscope adds an icon in the notification area (also known as system tray), at the far right end of the taskbar.
Calendarscope icon in the system tray

Run at the system start
You can configure Calendarscope to automatically start when you turn on your computer.

Fully functional evaluation
The free evaluation version works exactly as the registered version.

Network users
Calendarscope Network Edition

And much, much more...


What's New in Calendarscope™
The following features have been added or changed:

Version 4.1: (March 2, 2009)
ADDED
· Added the ability to search in the subject field only (Search Item List)
· Added the ability to search in the subject field and notes (Search Item List)
· Added the ability to search in all text fields without categories (Search Item List)
· Added the ability to search in all text fields (Search Item List)
· Added the ability to change background color for the Date Navigator bar
CHANGED
· Improved search (Search Item List)
FIXED
· Fixed minor bugs
RELEASED
· Calendarscope Network Edition 1.5 is now available for downloading
· Calendarscope Portable Edition 4.1 is now available for downloading
· Calendarscope Portable Edition for U3 4.1 is now available for downloading
· HandySync for Palm 1.5 is now available for downloading
· HandySync for Pocket PC 1.5 is now available for downloading
· HandySync for Smartphone 1.5 is now available for downloading
Version 4.0: (September 16, 2008)
ADDED
· Added the ability to insert formatted date/time into subject/notes fields (Edit Item dialog box)
· Added the ability to change the size of toolbar buttons (Options)
· Added the Work Time Only menu (Time Scale)
· Added the ability to show item types (Calendar views)
· Added the ability to show categories (Calendar views)
· Added the ability to show notes (Calendar views)
· Added the ability to print item types
· Added the ability to print categories
· Added the ability to print notes
· Added the ability to view 1 week (Month view)
· Added the ability to print 1 week (Monthly print style)
· Added the ability to open calendar data files from Windows Explorer
· Added the Exit Program menu item
CHANGED
· Improved HTML output (Save as Web Page)
· Improved the Details print style
· Improved support for Windows Vista (64-bit)
· Improved iCalendar support
· Improved Customize View dialog boxes
· Improved Printing Options dialog boxes
FIXED
· Fixed minor bugs
Version 3.7: (May 6, 2008)
ADDED
· Added the ability to display notes in calendar views (Day, Multi-day)
· Added the ability to show weekends only (Month view)
· Added the ability to print weekends only (Monthly print style)
· Added the ability to save as web page weekends only (Month view)
· Added the ability to print current filter in header/footer
· Added the ability to show an item in the Day view (Event List, Tasks, Search Item List)
· Added the Whether to move items confirmation (Options)
FIXED
· Fixed bug with iCalendar
· Fixed minor bugs
Version 3.6: (November 29, 2007)
ADDED
· Added the ability to import/export tasks in iCalendar format (Import/Export)
· Added the ability to hide past items (Event List view)
· Added the ability to set a date range for the search results list (Search Item List)
· Added the ability to filter items in the search results list (Search Item List)
· Added new Default Scheme (Save as Web Page)
· Added the ability to include the end time (Save as Web Page)
· Added the ability to convert an event to a task (Reminder windows)
· Added the ability to reschedule tasks from TaskPad
· Added the ability to show reminder windows on secondary monitor (Options)
CHANGED
· Improved iCalendar support (time zones, international support) (Import/Export)
· Improved HTML output (Save as Web Page)
· Improved multiple monitor support
FIXED
· Fixed various bugs
Version 3.5: (July 9, 2007)
ADDED
· Details pane
· Ability to filter items with undefined item types (Filters)
· All but selected item types option (Filters)
· Ability to filter items without categories (Filters)
· All but selected categories option (Filters)
· Ability to view Properties from reminder windows
· Ability to create new tasks in calendar views
· Ability to convert a task to an event
· New keyboard shortcuts (Month view)
· Ability to modify Options with closed calendar data file
CHANGED
· Improved import
· Improved support for Microsoft Windows Vista
· Modified the Day view (Day view)
· Modified the default name of the back-up file (Back Up)
· Updated Holidays
FIXED
· Fixed various bugs
Version 3.2: (March 26, 2007)
ADDED
· Added support for Microsoft Windows Vista
· Ability to show/print the name of an Item Type along with Subject and Location (Options)
· Ability to lock/unlock a group of items (Context menu)
· Priority to the Memo print style (Tasks)
CHANGED
· Modified export to Tab Separated Values file format
· Modified print styles (increased max font sizes)
· Improved iCalendar support (Import/Export)
· Updated Holidays
FIXED
· Fixed bugs
Version 3.1: (November 29, 2006)
ADDED
· Ability to create/modify events in calendar views directly (Day/Multi-day/Week/Month)
· Ability to move tasks in calendar views using drag and drop (Day/Multi-day/Week/Month)
· Ability to change item type from the subject field directly (Options)
· Ability to display color-coded tasks (TaskPad and the Tasks view)
· Ability to change the selection type (TaskPad and the Tasks view)
· Toolbar for reminder options (New/Modify Item dialog box)
· The Stop Sound button to the caption of reminder windows (Reminders)
· The Stop active sound keyboard shortcut (Options)
· Ability to set date range when you export data (Export)
· Ability to print any columns in the Table print style
· Ability to print color-coded tasks (TaskPad and the Tasks view)
· Ability to save tasks with due dates in HTML calendars (Save as Web Page)
· Ability to save completed tasks in HTML calendars (Save as Web Page)
· Ability to specify background color for weekend days in HTML calendars (Save as Web Page)
CHANGED
· Headers and Footers are stored in a calendar data file. (Printing Options)
· Modified time shortcuts (New/Modify Item dialog box)
· Updated holidays
FIXED
· Fixed various bugs
Version 3.0: (May 3, 2006)
ADDED
· New user interface
· Ability to hide weekends (Month View)
· Ability to print calendar without weekends (Monthly print style)
· Ability to generate HTML calendars without weekends (Save as Web Page)
· Ability to show icons and symbols in the multi-line text mode (Week/Month view)
· Ability to show tasks with due dates in calendar views (Customize view)
· Ability to show completed tasks in calendar views (Customize view)
· Ability not to archive locked items (Archive)
· Ability to print background
CHANGED
· Improved the Month view with multi-line text option (Month View)
· Improved the Monthly print style with multi-line text option (Monthly print style)
· Updated the Filter Items menu (Tasks view)
· Improved HTML output for Firefox and Netscape (Save as Web page)
· Modified print styles
· Released HandySync for Pocket PC 1.1 compatible with Calendarscope 3.0
· Updated holidays
FIXED
· Fixed bugs
Version 2.6: (December 5, 2005)
ADDED
· Ability to modify Location List (Options)
· Ability to use colors of item types (Year view)
· Ability to use colors of item types in the Date Navigator bar
· Ability to shade the weekend days (Week/Month views)
· Ability to print in color (Yearly print style)
· Ability to view up to 10 weeks (Month view)
· Ability to print up to 10 weeks (Monthly print style)
CHANGED
· Improved calendar views
· Improved calendar print styles
· Updated holidays up to 2010
FIXED
· Fixed bugs
Version 2.5: (August 24, 2005)
ADDED
· HandySync for Palm v1.1 is now available for downloading
· HandySync for Pocket PC v1.0 is now available for downloading
· Location for appointments
· Ability to lock items (New/Modify Event/Task)
· Print week number option (Yearly print style)
· Filters (Import and Export)
· End, Created, and Modified fields (Event List view)
· Ability to customize HTML output for each calendar data file
· Ability to print task priority (Table print style)
· Progress window for synchronization
CHANGED
· Improved iCalendar support (Import/Export)
· Modified default settings for item types Birthday, Holiday, Anniversary
· Modified the way to select an item type (New/Modify Event/Task)
FIXED
· Fixed bugs
Version 2.3: (February 16, 2005)
ADDED
· iCalendar support (Import/Export)
· Ability to display work time only (Day and Multi-day views)
· Ability to filter tasks (Task View)
· Properties for calendar data file
· Notes symbol (Calendar views)
CHANGED
· Save as Web Page dialog box (Save as Web Page)
· Improved import of text files (Import/Export)
· Improved some functions
FIXED
· Fixed bugs
Version 2.2: (July 6, 2004)
ADDED
· Ability to print TaskPad
· Ability to change colors of Information Bar, etc. (Options)
· Ability to print icons (Table print style)
· Conditions in filters
· Close button (Search)
CHANGED
· Improved printing of the Multi-day view
FIXED
· Bug with printing from calendar views (Table print style)
· Bug with snoozed reminders of recurring tasks
· Bug with importing items from text files
· Bug with multiple monitors (Full screen mode)
· Minor bugs
Version 2.1: (April 15, 2004)
ADDED
· Added Multi-day print style (Printing)
· Filtering by categories (Save as Web Page)
· Ability to use categories in custom filters (Filtering)
· Cut feature (Edit)
· Fast User Switch support (Windows XP Pro)
· Ability to insert the current calendar name in headers and footers (Printing)
· Ability to display a reminder subject in the taskbar
· Week by week scrolling using mouse wheel (Month view)
· New keyboard shortcuts
CHANGED
· Improved HTML output (Save as Web page)
· Improved the import feature (Import)
FIXED
· Bugs in the Details, Table, and Memo print styles
· Bug with printing completed items
· Bug in recurring tasks with start dates
· Various small bugs
Version 2.0: (December 3, 2003)
ADDED
· Task items
· Task and TaskPad views
· Categories
· Convert Event to Task option
· HandySync™ for Palm plug-in (Synchronization Module for Palm OS® handhelds)
· Customizable font size for HTML pages (Save as Web Page)
· Color settings for days with events (Date Navigator)
· Field Chooser (Event List, Task view and TaskPad)
· Remove This Column option (Event List, Task, and TaskPad views)
· Duration field (New/Modify Event)
· The ability to print or delete an item from the Modify dialog box
· Create a new task keyboard shortcut (Options)
· Convert Event to Task option (Reminder windows)
· Show/Hide TaskPad option (TaskPad view)
· Overdue Tasks option (TaskPad view)
· Include Completed Tasks option (TaskPad view)
CHANGED
· Import and Export features
· Monthly Print style
· A lot of small improvements
FIXED
· Bug with HTML calendars (Save as Web Page)
· Bug with ICL files (Change icon)
· Bug with the Search feature
· Bug with window update after deleting an occurrence
· Default sound options for tasks
· Bug with the Convert Event to Task option
· Sound options of reminders
· Bug in the export feature
· Bugs with the Date Navigator bar
· Bug with reminders of recurring tasks
· Various small bugs
Version 1.9: (June 17, 2003)
ADDED
· Ability to integrate a calendar into existing design of your Web site (Save as Web page)
· Customizable title (Save as Web page)
· Customizable font (Save as Web page)
· Background picture (Save as Web page)
· Color schemes (Save as Web page)
· Color settings (Save as Web page)
· Ability to specify initial, past, and future months (Save as Web page)
· Head, Header, and Footer sections (Save as Web page)
· Advanced HTML settings (Save as Web page)
· Ability to create a separate HTML page for details (Save as Web page)
· Fixed calendar width option (Save as Web page)
· Time scale option (Daily Print Style)
CHANGED
FIXED
· Japanese and Chinese encoding of HTML pages (Save as Web page)
· Bug with recurring events
Version 1.8: (April 15, 2003)
ADDED
· Year view
· Yearly print style
· Next Occurrence column (Event List view)
· All the print styles are available from any view
· Allow month overlap printing option (Monthly Print style)
· Use standard selection option (Event List view)
· Customize Date Navigator dialog box
· The days with events scheduled on them are shown in bold type in the Data Navigator bar
· Show days with events as bolded option (Customize Date Navigator)
· Show as bolded in Date Navigator option (Customize Event Types)
· Keep reminder state between sessions option
· Tooltip windows to the Year view
· Ability to resize the Date Navigator Bar
· Autosizing option (Year view)
CHANGED
· Moved the "Go to Today" button from the toolbar to the information bar
· Memo print style is available without selection
FIXED
· Printing from the Zoom window
· Bug with displaying "Today"
· Various minor bugs
Version 1.7: (February 5, 2003)
ADDED
· Archiving (Menu)
· Start week from Monday option (Week view)
· Show As Work Week menu item (Multi-day view)
· Skip minimized reminder windows option (Options)
· Search in exceptions of recurring events (Search Event List view)
· 20 minute interval to the Snooze time dropdown menu
· Save calendar option (Save as Web page)
· Ability to save Details only (Save as Web page)
· Printing to reminder windows (System menu)
· Show As 11-14 days menu items (Multi-day view)
· Customizable background colors (Customize view)
· Alternate colors (Customize view - Day/Multi-day view)
· Use event type colors (Customize view - Event List)
· Print in colors option (Printing Options - Table Print style)
· A lot of small improvements
CHANGED
· Improved processing of recurring patterns
· Modified Minimize/Restore all reminders feature
FIXED
· Printing
· Minimize feature
· Bug with the default value Don't show the reminder when the event time is over
· Various minor bugs
Version 1.6: (December 9, 2002)
ADDED
· Month scrolling (Month View)
· Biweekly, full month, etc. display modes (Month View)
· Print start time option (Details Print Style)
· Print end time option (Details Print Style)
· Notes to the tool tip windows
· Change Time Scale menu items (Menu)
· Copy and Paste menu items (Context menus)
· Horizontal layout (2 pages/month ) (Monthly Print Style)
· Vertical layout (2 pages/month ) (Monthly Print Style)
· Save Color Legend option (Save as Web Page)
· Zoom to the Day and Multi-day views
· Open, Properties, Print, Delete, Copy, etc. commands are available in Zoom windows (Zoom)
· Multiple selection is available in Zoom windows (Zoom)
· Time Scale menu item (Day View)
· Time Scale menu item (Multi-day View)
· Show As menu item (Multi-day View)
· Show As menu item (Month View)
· Multi-day view item to the Startup in option (Options)
· New date and time shortcuts for the time fields (Keyboard)
CHANGED
· Improved import of text files (Import/Export)
· Removed Show Date Navigator Bar in this view option
· Scrolling in Date Navigator Bar
· Modified menus
FIXED
· Problem with a limit on the number of event types and filters
· Bug in the Date Navigator Bar
· Bug in the Palm conduit
· Bug with disabled event types
· Bug in tool tip windows
· Saving of vertical layout
· Bug with refreshing in the Multi-day view
· Various minor bugs
Version 1.5.1: (October 15, 2002)
ADDED
· Event Type field to the Import/Export feature (CSV, TSV)
FIXED
· Live URLs in HTML calendars
· Bug in the events with zero duration
· Bug in exceptions of recurring events
· Bug in import of filters
· Various minor bugs
Version 1.5: (September 17, 2002)
ADDED
· Multi-day view (2 - 10 days)
· Ability to keep exceptions of recurring events
· Minimize All Reminders option (Menu)
· Restore All Reminders option (Menu)
· Copy and Paste features (Menu)
· Event Properties (Menu)
· Next Reminder column (Event List view)
· Show Hidden events button (Information bar)
· Keyboard shortcut for Hidden events (F12)
· The age to the subject (Event List view)
· The filtering option (Day view)
· Show icons option (Customize View)
· Show start time option (Customize View)
· Show end time option (Customize View)
· Print start time option (Customize Print Style)
· Print end time option (Customize Print Style)
· Minimize All Reminders hotkey (Options | General)
· Do not grab the focus option (Options | Other)
· Bring inactive reminder windows to top option (Options | Other)
· Hide the main window when minimized option (Options | Other)
· Exit the program on the main window close option (Options | Other)
· Select All-day option for new events (Options | Other)
· Clear Notify option for new events (Options | Other)
· Live URLs to HTML calendars (Save as Web page)
· Use printable borders option (Save as Web page)
· Select All event types button (Save as Web page)
· Clear All event types button (Save as Web page)
· Setup Print Style button (Print dialog box)
· Ability to filter exported events (Export)
· Select All event types button (Export)
· Clear All event types button (Export)
· Include undefined event types option (Export)
· Ability to open events from Zoom windows
· Japanese holidays (Import Holidays)
CHANGED
· Behavior of reminder windows
· Modified printing
· Decreased the amount of blank space around the text of visible items
· Keyboard navigation in the Month view
FIXED
· Live URLs in HTML calendars
· Bug with deleted occurrences of recurring events
· Bug with February 29 events
· Bugs with printing settings
· Various minor bugs
Version 1.4: (May 20, 2002)
ADDED
· Synchronization with Palm OS® handhelds
· Synchronize Private records with Calendarscope option
· Synchronize Hidden events with handheld option
· Customizable filters
· Mouse wheel support in Week and Month view
· The day of the week to the date fields in dialog boxes
· Accept and Delete buttons to the context-menu of reminder windows
· Ability to enter time intervals like 1.5h (1.5 hours), 1.4d (1.4 days), etc.
· Ability to enter time like 745 (7:45 AM), 2255 (10:55 PM), etc.
CHANGED
· Decreased the amount of blank space around the text of printed items
· Absolute links in the save HTML pages to relative ones
· Modified HTML output of All-day events
· Internal data structure
· Date pickers in the Save as Web page dialog box
· Representation of duration in the Event List view
FIXED
· Bug with HTML output of All-day events with an empty subject
· Bug of printing a range of dates
· Restore problem when a data file is closed
· Bug in the Import feature (text files)
· Bug in the Date Navigator Bar
· Support of earlier versions of HotSync® (before v4.0)
· Various minor bugs
Version 1.3: (February 4, 2002)
ADDED
· Multi-line text option (Week/Month view)
· Multi-line text printing option (Weekly/Monthly Print Styles)
· Printing using any print range
· Save as Web page feature saves any number of months
· Today button
· Read-only access for network users
· Ability to open read-only calendars
· Multiple monitor support
· Show symbols option (Week/Month view)
· Close Data File feature
· Recent Data File List
· Windows Color Schemes support
CHANGED
· Minimal font size to 6 pt.
· Print heading feature changed to Print mini-calendars
FIXED
· Print preview bug
· Bug with huge screen resolution
· Navigation bug
· Drawing bug with Show symbols option
· Various minor bugs
Version 1.2.1: (November 26, 2001)
ADDED
· Microsoft® Windows® XP support
· "Show time" option to Customize View dialog box for Week and Month view
· Hotkey for Zoom feature (Alt+Z)
· Navigation buttons
· Mouse wheel support
CHANGED
· Improved some functions
FIXED
· Bug with topmost reminder windows
· Bug with horizontal scroll in List View
Version 1.2: (October 15, 2001)
ADDED
· Backup feature
· Restore feature
· Details Style printing
· Memo Style printing
· Single-item printing
· Printing option "Print heading" for all views
· Printing option "Print time" for Week and Month view
· Preview option to Print dialog box
· Print style option to Print dialog box
· Default event type for new events
· European date format support
· Printing of names of the days of the week in the Week view
· Ability to customize the font of Date Navigator
· Simple type filtering to Week and Month view
· "Save filter between sessions" option for Week and Month view
· Startup in the selected view option
CHANGED
· Disk operations
· Saving of printing options
· Work with global hotkeys
FIXED
· Printing option "Print in color" for List view
· Displaying of information bar and tool bar
· Bug in preview hotkeys
· Bug in Date Navigator Bar
· Bug in Search Event List
· Bug in main window title
· Printing keyboard shortcut
· Bug with Print Preview
· Fixed bug in Event List printing
· Auto-save window position on exit
Version 1.1: (August 14, 2001)
ADDED
· Time spans 6 and 5 minutes in the Day View
· In-place option "Change event type to..."
· Printing of customizable amount of hours in the Day View
· Context menu to the Date Navigator Bar
· Age number is displayed in all views, printed calendars and web pages
· New sound files
· Calendar's name to the tray tool tip window
· Custom printing page settings for all views
CHANGED
· Saving of Import and Export options
· Enabled button Change Event Type in the exclusions of the recurrent event
· Improved support of 16 & 256 colors
· Improved some existing features
FIXED
· Removed printing of the time for All day events
· Corrected Import of All-day and snoozed events from xReminder Event files
· Fixed bug with prefixes
· Fixed duplicating of reminders in DS Clock's tool tip window
· Fixed bug in Print Preview
· Fixed bug in Web Calendar for non-recurring events of the last day
Version 1.0: (June 20, 2001)

Original version


Try Before You Buy

Calendarscope™ is NOT free or public domain software. It is Try Before You Buy software. This means that you may use the program during 30 days (not necessarily all in a row) to evaluate it and determine whether Calendarscope is suitable for your needs. At the end of this trial period, you must either purchase a license for continued use of the program or discontinue using Calendarscope (i.e., uninstall it from your computer.)


Evaluation vs. Continued Use

There is NO functional difference between the evaluation and the registered versions of Calendarscope: all features of the registered version are available and can be used in the evaluation version. Actually, it's the same program: you may convert an evaluation copy to a registered copy by entering a valid activation code. Similarly, a registered copy of Calendarscope may be unregistered by copying the program files to another computer.

To obtain an activation code, you must purchase a license for continued use of Calendarscope.


What do you get when you purchase a license for Calendarscope

  • An activation code (sent by email), allowing you to remove the registration reminders and any other limitations from the program.
  • One year of FREE upgrades to new versions of the program. (Both minor and major upgrades are free within one year.)
  • One year of FREE technical support by e-mail.


How to register

What registering will get you:

  • Lifetime license.
  • An activation code (sent by email), allowing you to remove the registration reminders and any other limitations from the program.
  • One year of free updates to new versions of the program. (Both minor and major upgrades are free within one year.)
  • One year of free support via e-mail.

How To Order:

  • Online, through secure servers on the Web. Use your browser (or click on the following link) to go to http://www.dualitysoft.com/order.html and follow the links to the secure servers.
  • Offline - order Calendarscope by fax, mail, or phone. Read more at http://www.dualitysoft.com/order.html.

Note
  • Important: when filling the order form, please double-check that your e-mail address is correct. If it will not, we'll be unable to send you the registration code.
  • On payment approval, we'll send you the registration key which will remove all limitations of unregistered version.
  • If you use aggressive spam filters and/or a challenge-response system, these may interfere with our ability to contact you in the future. We recommend you add the dualitysoft.com domain to your allowed-senders list or whitelist, as applicable.
  • If you will not get your registration key within a reasonable amount of time (two business days for credit card payments or two weeks for other payments), please notify us about that! We're very sorry for any inconvenience caused by those delays.


Upgrade policy - FREE upgrades for one year

We provide free upgrades to the updated versions of the same product that we may release within one year from the date of your purchase. For example, if you have purchased your license in March 2009, you may use that activation code for all updated versions of the same product that we may release during the next year, up to March 20010 (both minor and major upgrades are covered by this offer). In other words, within one year after the purchase you get all upgrades to the product free of any charges.

After that, if you would like to upgrade to a newer version, you will be able to do so after purchasing a discounted upgrade license. (Of course, you are in no way obligated to upgrade to the new versions: you may continue using the version that you have purchased for as long as you like, if it works for you well enough, without paying any additional upgrade fees!)

Please visit our web site http://www.calendarscope.com for the latest information.


Obtaining updates to Calendarscope

The latest version of Calendarscope can be downloaded from our web site:

http://www.calendarscope.com

An evaluation version may be converted into the registered version by entering a valid activation code. Please visit our web site http://www.calendarscope.com for the latest information.


Main Window


Toolbar

The toolbar provides a quick way to perform the same operations as some of the most frequently-used menu commands.


Status Bar

The status bar is shown at the bottom of the Calendarscope Main Window.
It shows the following information in two panes.

  • Menu Help - The first pane starts at the left of the status bar. As menu items or toolbar buttons are selected, this pane shows messages that describe the menu item or button.
  • Number of items - The second pane shows the number of items in the selected view.


Taskbar notification area

Calendarscope adds an icon in the notification area, at the far right end of the taskbar.

Icon | Description
 | standard icon
 | disabled reminders

Note
  • Right-click the icon to access a context menu with various commands.
  • Double-click the icon to open the Calendarscope main window.


Symbols in Calendarscope

Symbol | Description
 | reminder on
 | recurring item
 | exclusion from the series of the recurring item
 | notes
 | locked item


Day view

The Day view displays a timeline of Events scheduled for a specific day. Events appear on a grid divided into specific time increments—five minutes to an hour, depending on your preferences. You can change the time increments by right-clicking anywhere on the time scale, and then clicking the time increment you want on the context menu.

Press the left and right arrows on the keyboard to move backward and forward through the calendar one day at a time.

Press CTRL+TAB on the keyboard to switch focus from All Day Events area to the timeline and back.

Press ALT+Z on the keyboard to get a quick look at the events of a single day.


Multi-day view

The Multi-day view displays a timeline of Events scheduled for a number of days (from 2 to 14 or work week). Events appear on a grid divided into specific time increments—five minutes to an hour, depending on your preferences. You can change the time increments by right-clicking anywhere on the time scale, and then clicking the time increment you want on the context menu.

Press the left and right arrows on the keyboard to move backward and forward through the calendar one day at a time.

Press CTRL+TAB on the keyboard to switch focus from All Day Events area to the timeline and back.

Press ALT+Z on the keyboard to get a quick look at the events of a single day.


Week view

The Week view lists the Events scheduled for each day of a particular week.

Click Page Up and Page Down to move backward and forward one week at a time through the calendar.


Month view

The Month view shows Events scheduled for an entire month.

You can change the number of weeks by right-clicking anywhere on the view, pointing to Show As, and then clicking the number of weeks you want on the context menu.

To create a new Event, select blocks of time and press CTRL+N keyboard shortcut.


Year view

The Year view shows Events scheduled for an entire year. The days with events scheduled on them are shown in bold type, and that you can zoom a day to see its events.

To create a new Event, select blocks of time and press CTRL+N keyboard shortcut.


Event List

Event list allows you to filter events by item type.


Search Item List

You may enter a word or phrase for Calendarscope to search for in the Name, Location, Notes, and Categories fields of each item. All the proper items found will be displayed in the Search Item List.


Zoom Window

The Zoom window allows you to get a quick look at the events of a single day. It is available in any calendar view. (Click on the day number or press Alt+Z on the keyboard to bring up the zoom window.)


Full Screen Mode

  • On the View menu, click Full Screen.

Note
  • Press F11 to turn on or off the Full Screen mode.


Details Pane

You can preview items in your calendar without opening them by using the Details Pane — just click the item to display the details of the item.

Note
  • Press F3 to show or hide Details Pane.
  • Press Alt+N to move to Details Pane.
  • Press Ctrl+Tab to move to the current view.
  • The Details Pane is not available for the Year view.


Date Navigator Bar
Date Navigator Bar provides a quick and easy way to change dates.

Click the left arrow on Date Navigator Bar to move to the previous month.

Click the right arrow on Date Navigator Bar to move to the next month.

Right-click on the Date Navigator Bar to display a context menu with various commands.

Press CTRL+G keyboard shortcut to move to the required date.


Event Properties

Double-click an Event to open the Modify Event dialog box, where you can set and change the Event's properties.


Drag and Drop

After you create an Event, you may want to move it to another time and date on the calendar.

Drag the Event to a new time or date in the calendar or a new date in Date Navigator Bar. (Press CTRL while dragging to make a copy of the Event.)

To change both the date and time of the Event, move the Event to the date you want in Date Navigator Bar, select Day View, click that date in Date Navigator Bar, and then, in the Day View, drag the Event to the hour you want.

To change the duration of the Event drag the top or bottom borders of the Event (Day View), or drag the left or right borders of an All-day or Multi-day Event (Week and Month Views.)

Note
  • If the Event is recurring, only the selected instance of the Event is moved. To move all instances of the Event, open the Event, click Recurrence button, and then change the recurrence pattern.


Keyboard shortcuts
General

Press | To
CTRL+SHIFT+O | Open an existing calendar.
CTRL+F4 | Close the open calendar.
ALT+1 | Switch to Day View.
ALT+2-ALT+9 | Switch to Multi-day View. View from 2 through 9 days.
ALT+0(ZERO) | Switch to Multi-day View. View 10 days.
ALT+SHIFT+W | Switch to Multi-day View. View Work Week.
ALT+D | Switch to Day View.
ALT+HYPHEN SIGN | Switch to Week View.
ALT+W | Switch to Week View.
ALT+EQUAL SIGN | Switch to Month View.
ALT+M | Switch to Month View.
ALT+Y | Switch to Year View.
ALT+L | Switch to Event List View.
ALT+K | Switch to Task View.
ALT+Z | Zoom the selected day.
CTRL+T | Go to Today.
LEFT ARROW | Go to the previous day.
RIGHT ARROW | Go to the next day.
ALT+LEFT ARROW | Scroll Backwards to the previous day, week, or month (depending on the Calendar view.)
ALT+RIGHT ARROW | Scroll Forward to the next day, week, or month (depending on the Calendar view.)
CTRL+N | Create a new event.
CTRL+SHIFT+N | Create a new task.
ENTER or CTRL+O | Modify the selected event.
TAB | Select the next event.
SHIFT+TAB | Select the previous event.
CTRL+C | Copy selected events to the clipboard.
CTRL+INSERT | Copy selected events to the clipboard.
CTRL+V | Paste clipboard contents.
SHIFT+INSERT | Paste clipboard contents.
DELETE | Delete selected events.
CTRL+F | Toggle Search bar.
F3 | Toggle Details Pane.
F4 | Toggle Date Navigator bar.
F12 | Toggle Hidden events.
CTRL+P | Print view.
ALT+CTRL+P | Open Print Preview.
ALT+F4 | Close the Calendarscope main window.
PRINT SCREEN | Copy a picture of the screen to the Clipboard.
ALT+PRINT SCREEN | Copy a picture of the selected window to the Clipboard.
F5 | Refresh view.

Day View

Press | To
CTRL+TAB or F6 | Move between All-day, timeline area and TaskPad.
HOME | Select the time that begins your work day.
END | Select the time that ends your work day.
CTRL+HOME | Select the first time block.
CTRL+END | Select the last time block.
UP ARROW | Select the previous block of time.
DOWN ARROW | Select the next block of time.
SHIFT+UP ARROW | Reduce the selected time.
SHIFT+DOWN ARROW | Extend the selected time.
ALT+UP ARROW | Scroll Backwards to the previous week.
ALT+DOWN ARROW | Scroll Forward to the next week.
F2 | Edit selected event in-place.

Multi-day View

Press | To
CTRL+TAB or F6 | Move between All-day, timeline area and TaskPad.
HOME | Select the time that begins your work day.
END | Select the time that ends your work day.
CTRL+HOME | Select the first time block.
CTRL+END | Select the last time block.
UP ARROW | Select the previous block of time.
DOWN ARROW | Select the next block of time.
SHIFT+UP ARROW or DOWN ARROW | Extend or reduce the selected time.
F2 | Edit selected event in-place.

Week View

Press | To
CTRL+TAB or F6 | Move between calendar view and TaskPad.
HOME | Go to the first day of the week.
END | Go to the last day of the week.
PAGE UP | Go to the same day of the week in the previous week.
PAGE DOWN | Go to the same day of the week in the next week.
SHIFT+LEFT, RIGHT, UP, or DOWN ARROW; or SHIFT+HOME or END | Change the duration of the selected block of time.

Month View

Press | To
CTRL+TAB or F6 | Move between calendar view and TaskPad.
HOME | Go to the first day of the current week.
END | Go to the last day of the current week.
UP ARROW | Go to the same day of the week in the previous week.
DOWN ARROW | Go to the same day of the week in the next week.
SHIFT+LEFT, RIGHT, UP, or DOWN ARROW; or SHIFT+HOME or END | Change the duration of the selected block of time.
ALT+UP ARROW | Scroll Backwards to the previous year.
ALT+DOWN ARROW | Scroll Forward to the next year.

Edit Item Dialog Box

Press | To
Ctrl+Shift+D | Show the Date and Time dialog box.


Create a new data file

  1. On the File menu, point to Data File, and then click New.
  2. In the File name box, type a name for the file, and then click Save.
  3. In the Name box, type a display name for the data file, or leave the default.
  4. In the Password and Verify Password boxes, type a password, or leave it empty.
  5. Click OK.


Open a data file

  1. On the File menu, point to Data File, and then click Open.
  2. Click the .cs0 file you want to open, and then click Open button.


Rename a data file

  1. On the File menu, click Data File, and then click Rename Calendar.
  2. In the Name box, type a display name for the data file.
  3. Click OK.


Change the password for your .cs0 file

  1. On the File menu, point to Data File, and then click Change Password.
  2. Fill in the boxes with your old and new password.
  3. Click OK.

Note
  • Leave the new password field empty if you want to remove the password.


About Events

Calendarscope supports different types of events: Alarm, Appointment, Anniversary, Birthday, Meeting, Phone Call, Holiday, Vacation, TV program, etc.

You also can create your own customizable Item Types.

The program schedules standard and recurring events:

Schedule a standard event
This type of event is used when just a single one-off event is required. For example, as a reminder to phone John back.

Schedule a recurring event
The recurring event is a "set" of standard events repeating at a regular interval (e.g., a birthday, anniversary, holiday, etc.).
You may choose from the many options: daily, every so many days, weekly, every so many weeks, monthly, every so many months, annually, or every so many years.
A starting date is required, and is initially set to the currently viewed date. An ending date is optional.


Schedule an event

The New/Modify event dialog box is used to enter a new event or modify an existing one. New alarm, birthday, call, or any scheduled event entries can be added or edited using this dialog box.

  • Subject - This field allows the name of the event to be entered. You may enter web URLs and e-mail addresses to directly access them by mouse click.
  • Location - This field allows the location of the event to be entered.
  • Item Type This field allows you to change a type of the event.
  • Start time - These fields define the start date and time of the event. You may type the date directly in the date field, or use the pop-up calendar to select a date. Click on the small button at the right of the field to bring up the calendar.
    You may type the time directly in the time field, or use the combo box to select an appropriate time.
  • End time - These fields define the end date and time of the event.
  • Duration - specifies the amount of time the event lasts. Changing the duration changes the end time of the event relative to the start time.
  • All day event - Select this option to make the event that lasts for one day or more.
  • Recurrence... - This button allows you to setup a recurrence for the event.
  • Modify the series... - This button allows you to modify settings of the series of the recurring event, instead of a single occurrence of the event.
  • Notify - Select this option to have the event remind you before its start time.
  • Setup... - This button allows you to setup reminder options.
  • Notes - This area allows freeform text to be associated with the event. Notes will be displayed with the reminder too.
  • Categories - This button allows you to select categories for the event. You can also enter categories manually.
  • Print [image] - This button allows you to print the event.
  • Delete [image] - This button allows you to delete the event.
  • Hidden [image] - Select this option to hide the event from the views. Use "View | Hidden Items" menu of the Calendarscope main window to activate / deactivate this feature.
  • Locked [image] - Select this option to prevent occasional deletion of the event.

    • Note
    • You can resize the New/Modify event dialog box.


Schedule a recurring event

The Recurrence dialog box is used to set the following preferences:

Event time

  • Start - specifies the time the event begins.
  • End - specifies the time the event ends. Changing the end time changes the duration of the event.
  • Duration - specifies the amount of time the event lasts. Changing the duration changes the end time of the event relative to the start time.
Recurrence pattern

This section is used to specify the frequency of the recurring event being entered. From this page you can select to create daily, weekly, monthly, or yearly events.
  • Daily - repeats the event at the daily interval specified;
    for example, every other day.
  • Weekly - repeats the event on the specified days at the selected week interval.
  • Monthly - repeats the event on a specified day of the month, at a specified monthly interval or repeats the event on a particular week, on a specific day of the week, at a specified monthly interval;
    for example, the third Tuesday, every three months.
  • Yearly - repeats the event on a specified day of a specified month. Repeats the event on a particular week, on a specific day of the week, of the specified month;
    for example, the first Monday in May.
    • Calculate age using start date - This option allows you to calculate the age of the yearly event based on the event start date automatically. This is useful for yearly events such as birthdays, etc.
The pattern
  • Starts - specifies the start date of the event.
  • Does not end - repeats the event infinitely.
  • Ends on - a date for the last occurrence of the repeating event.
Remove recurrence - stops a recurring event. For more information on the events see Events.


Reminder Options

When a reminder comes due

  • Don't show the reminder window when the time is over - if the option is selected and the time of event has already passed, the reminder window will not be shown.
  • Make the reminder window topmost* - if the option is selected, reminder window will be the topmost window.
  • Use custom sound options - if the option is selected, reminder will use custom sound options, instead of the sound options of the corresponding Item Type.

Note
  • * The option is disabled, if you selected the global option "Make ALL reminder windows topmost".


About Tasks

A task is a personal or work-related errand you want to track through completion. A task can occur once or repeatedly (a recurring task). A recurring task can repeat at regular intervals or repeat based on the date you mark the task complete. For example, you might want to send a status report to your manager on the last Friday of every month, and get a haircut when one month has passed since your last haircut.


Schedule a task

The New/Modify task dialog box is used to enter a new task or modify an existing one.

  • Subject - This field allows the name of the task to be entered. You may enter web URLs and e-mail addresses to directly access them by mouse click.
  • Item Type This field allows you to change a type of the task.
  • Start date - This field defines the start date of the task. You may type the date directly in the date field, or use the pop-up calendar to select a date. Click on the small button at the right of the field to bring up the calendar.
  • Due date - This field defines the due date of the task.
  • Priority - specifies the priority of the task.
  • Recurrence... - This button allows you to setup a recurrence for the task.
  • Modify the series... - This button allows you to modify settings of the series of the recurring task, instead of a single occurrence of the task.
  • Notify - Select this option to have the task remind you before its start time.
  • Setup... - This button allows you to setup reminder options.
  • Status - specifies the status of the task.
  • Date completed - This field defines the date completed of the task.
  • Notes - This area allows freeform text to be associated with the task. Notes will be displayed with the reminder too.
  • Categories - This button allows you to select categories for the task. You can also enter categories manually.
  • Print [image] - This button allows you to print the task.
  • Delete [image] - This button allows you to delete the task.
  • Hidden [image] - Select this option to hide the task from the views. Use "View | Hidden Items" menu of the Calendarscope main window to activate / deactivate this feature.
  • Locked [image] - Select this option to prevent occasional deletion of the task.

    • Note
    • You can resize the New/Modify dialog box.


Schedule a recurring task

The Recurrence dialog box is used to set the following preferences:

Recurrence pattern

This section is used to specify the frequency of the recurring task being entered. From this page you can select to create daily, weekly, monthly, or yearly tasks.

  • Daily - repeats the task at the daily interval specified;
    for example, every other day.
  • Weekly - repeats the task on the specified days at the selected week interval.
  • Monthly - repeats the task on a specified day of the month, at a specified monthly interval or repeats the task on a particular week, on a specific day of the week, at a specified monthly interval;
    for example, the third Tuesday, every three months.
  • Yearly - repeats the task on a specified day of a specified month. Repeats the task on a particular week, on a specific day of the week, of the specified month;
    for example, the first Monday in May.
  • Regenerate new task - repeats the task based on the date it is marked complete.
The pattern
  • Starts - specifies the start date of the task.
  • Does not end - repeats the task infinitely.
  • Ends on - a date for the last occurrence of the repeating task.
Remove recurrence - stops the recurring task. For more information on the tasks see Tasks.


Reminder Options

When a reminder comes due

  • Make the reminder window topmost* - if the option is selected, reminder window will be the topmost window.
  • Use custom sound options - if the option is selected, reminder will use custom sound options, instead of the sound options of the corresponding Item Type.

Note
  • * The option is disabled, if you selected the global option "Make ALL reminder windows topmost".


About Reminders

Calendarscope can remind you of an upcoming item — minutes, hours or days before it occurs — by displaying a dialog box and playing a sound file.

Calendarscope’s reminders appear even when Calendarscope main window is closed, and program works in the background.


Setting Up Reminders

You can specify when and how a Calendarscope reminder should alert you to an upcoming item.

To set up a Reminder:

  • Double-click the item to open New/Modify item dialog box.
  • Select Notify
    The Reminder options become available.

  • Specify the amount of time prior to the item to display the reminder.
  • If you want to set up additional reminder's options, click the Setup.. button.


Responding to Reminders

To respond to a reminder window, click the Accept/Complete button to acknowledge it and not be reminded again,
or click the Snooze button in the reminder window to have the reminder appear again after an interval of time you’ve specified.

Right-click on the caption to display a context menu with additional commands.

Note
  • You can resize reminder windows.


About Item Types

Item Types help you keep track of events and tasks so you can easily sort, filter, or recognize them.
There are several predefined Item Types in Calendarscope: Alarm, Birthday, Anniversary, Appointment, Phone Call, Holiday, etc.

The font, color, icon, sound, and other default parameters for each Item Type are user-customizable. You can customize existing types and create new ones from the Item Types tab of the Options dialog box.


Create a New Item Type

  1. On the Tools menu, click Options.
  2. Click the Item Types tab.
  3. Click Create.
  4. In the Name box, type a name.
  5. Customize options for the item type.
  6. When you finish selecting options, click OK.


Edit an existing Item Type

  1. On the Tools menu, click Options.
  2. Click the Item Types tab.
  3. Click the item type you want to modify.
  4. Click Edit.
  5. Update the information you want and click OK.
  6. Click OK.


Delete an existing Item Type

  1. On the Tools menu, click Options.
  2. Click the Item Types tab.
  3. Click the item type you want to delete.
  4. Click Delete.
  5. Click OK, and then click OK again.

Note
  • If you delete an item type, all existing items of this type become < undefined >.


About saving a month calendar as a Web Page

You can save a month calendar as a Web page, post it to the Web, and then share it with others. For example, you might post a calendar with your soccer team's game schedule as a page on your personal Web site. You can then easily refer others to the calendar by distributing its URL.

When you save a calendar as a Web page, you can specify whether to use colors, that are defined in the Options dialog box for item types. You can also add header, footer or background images to your calendar web page, specify a font, change color settings of every calendar element, specify whether to include item notes in the calendar, and much more.


Save a month calendar as a Web Page

  1. On the File menu, click Save as Web Page.
  2. Select a month you want to save as a Web page.
  3. Select the options you want.
  4. In the File name box, type a name for the file.
  5. Click Save.

Note
  • If you do not want to view the month calendar in your browser after you save it, clear the Open saved web page in browser check box


About filtering items

A filter is an easy way to view only those items that assigned to item types and/or categories you specify. For example, you can filter all Birthdays and Anniversaries to see only items of these item types. All of the other items can be seen again by removing the filter.


Create a filter

  1. On the View menu, point to Current View, point to Filter Items, and then click Define Filters.
  2. Click Create.
  3. In the Filter name box, type a name.
  4. Select a condition.
  5. Select Item Types and/or Categories you want to view when this filter is applied.
  6. When you finish selecting options, click OK.
  7. To use the filter immediately, click Apply Filter.

Note
  • New filters are added to the Filter Items submenu (on the View | Current View menu).
  • The filters can be accessible via the Information bar.


Modify a filter

  1. On the View menu, point to Current View, point to Filter Items, and then click Define Filters.
  2. In the Existing filters box, click the filter.
  3. Click Edit.
  4. Update the information you want and click OK.
  5. Click Close.


Delete a filter

  1. On the View menu, point to Current View, point to Filter Items, and then click Define Filters.
  2. In the Existing filters box, click the filter.
  3. Click Delete.


Change the filter

  • On the View menu, point to Current View, point to Filter Items, and then click the filter you want.
  • Click the Information bar to quickly change the filter.


Remove filtering

  1. On the View menu, point to Current View, point to Filter Items, and then click Show ALL.


About finding items

Calendarscope can search your items based on Subject, Location, and Notes fields.

To quickly search for items in the Calendarscope data file, click the Tools menu, and then click Find.

All found items appear in the Search Item List. All standard operations are accessible in the list.


Search for items

  1. On the Tools menu, click Find.
  2. In the Look for box, type any text you want to search for in the Subject, Location, and Notes fields.
  3. Click Find Now.

Note
  • Press CTRL+F to go to the Search Item List.


About printing and print styles

In any view, you can print individual items or a view of all items.

Each view has a print style, which determines the layout, header and footer, font style and size, and other formatting options. To modify how an item or view is printed, modify the corresponding print style.

Note
  • Print style: A combination of paper and page settings that determines the way items print.


Print styles

Daily Style

Memo Style

Details Style

Weekly Style

Monthly Style

Yearly Style

Table Style

Multi-day Style

Note
  • Print style: A combination of paper and page settings that determines the way items print.


Modify a print style

  1. On the File menu, point to Page Setup, and then click the print style you want to modify.
  2. Select the options you want, and then click OK.
See also: Change page orientation, margins, or other printing options

Note
  • Print style: A combination of paper and page settings that determines the way items print.


Change page orientation, margins, or other printing options

  1. On the File menu, point to Page Setup, and then click the print style you want to use.
  2. Click the Page Setup button.
  3. Select the options you want, and then click OK.
  4. Click OK.

Note
  • Print style: A combination of paper and page settings that determines the way items print.
  • Orientation specifies the layout of the page, not the paper.


Add page numbers, the date, or other text to a header or footer.

  1. On the File menu, click Print Preview.
  2. Click Setup.
  3. To add any of the following items, click in a Header or Footer box, and then click the button.
    Click to add the calendar name.
    Click to add the date printed.
    Click to add the time printed.
    Click to add the page number.
    Click to add the filter name.
  4. To add other text, in the Header or Footer box, type the text you want to appear.


View pages in print preview

Using Print Preview lets you see how each page of a specified Print Style will print before you send it to a printer.

  1. On the File menu, click Print Preview.
  2. Use the buttons on the toolbar to look over the page or make adjustments before printing.
  3. Click Setup to change fonts, header and footer settings, direction, margins, or other printing options.
  4. Click Print to change Print Style.

Note
  • Print style: A combination of paper and page settings that determines the way items print.


Printing items

You can easily print a hardcopy of items in the current view.

  1. Select Print from the File menu to display the Print dialog box.
  2. In the Print style box, select the print style you want to use.
    To print an item using Memo Style, right-click the selected item in the view, and then click Print menu item.
  3. Click OK.

Note
  • Print style: A combination of paper and page settings that determines the way items print.


Print a blank calendar

There are two ways to print a blank calendar.

  1. Create a dummy category (or item type), filter items by the category (item type), and then print a blank calendar.
  2. Create a new calendar data file, open it, and then print a blank calendar.


How to print a list of events for any range of dates

You can easily print a list of events for any date range.

  1. Switch to any calendar view.
  2. On the File menu, clic Print...
  3. In the Print style box, select the Table print style.
  4. In the Print Range box, set the range of dates you want to print.
  5. Click OK.

Note
  • If you want to print events with notes, use the Details print style.


Print single line text

  1. On the File menu, point to Page Setup, and then click the print style you want to modify.
  2. Select Single-line mode, and then click OK.

Note
  • This option is available in Weekly and Monthly Print Styles.


Print multi-line text

  1. On the File menu, point to Page Setup, and then click the print style you want to modify.
  2. Select Multi-line mode, and then click OK.

Note
  • This option is available in Weekly and Monthly Print Styles.


How to print items with notes

Use the Details or Memo print style to print items with notes and other details.


Archive old items

  1. On the File menu, click Archive.
  2. Specify the archive location, and then click OK.

Note
  • When you archive events, recurring events are not archived if any occurrences are scheduled after the archive date. Old occurrences of recurring events are needed to keep track of future occurrences.
  • The program archives completed tasks.


About backing up files

Calendarscope lets you back up your data and you can use it if your regular file becomes lost or damaged.

You can help protect your Calendarscope data by developing good backup habits:

  • Regularly back up your file and save it onto a separate floppy or hard disk so that if your computer stops working and you lose data, you'll have a recent backup copy.
  • Date your backups so you don't overwrite the previous one. To save hard disk space, delete outdated backups.


Back up your Calendarscope data file

  1. On the File menu, click Back Up.
  2. Specify the backup location, and then click OK.


Restore a backup file

You can use your backup file if your regular file becomes lost or damaged.

  1. On the File menu, click Restore Backup.
  2. Specify a backup file to restore, and then click Next.
  3. Change the file location if needed, and then click Finish.

Note
  • Restoring data overwrites the existing data. It does not merge.


About importing and exporting

The advantage of importing and exporting data using the Import and Export Wizard is that it saves you from having to manually re-enter data you need.

Importing and exporting is the process of exchanging data between applications by way of text or data files. These types of files:

  • CSV files (Comma Separated Values) with .csv extension.
  • TSV files (Tab Separated Values) with .txt extension.
You may want to bring in existing information from comma or tab separated files. Maybe you exported information out of Calendarscope, or archived information to a Calendarscope data file, and now want to import it back into Calendarscope. How you import this information depends on the file format the information is in.

You can export items either to a Calendarscope data file, which can only be viewed in Calendarscope, or to another file type, such as a text file, which can then be imported into another program. If you think you may want to bring the information back into Calendarscope at a later date, for example, to retrieve items stored in an archive folder, you should export to a Calendarscope data file. If you plan to work with the data in another program, you should export to a comma or tab separated file.

Exporting is also a convenient way to create a backup copy of items.

Calendarscope can import and export data in several different file formats.

File format | File extension | Import | Export
Calendarscope data file | .cs0 | Yes | Yes
Comma-Separated Values (MS-DOS) | .csv | Yes | Yes
Comma-Separated Values (Windows) | .csv | Yes | Yes
Tab-Separated Values (MS-DOS) | .txt | Yes | Yes
Tab-Separated Values (Windows) | .txt | Yes | Yes
iCalendar file | .ics | Yes | Yes
xReminder Event file | .vr0 | Yes | No
Holiday file | .vrh | Yes | No


Import a text file

  1. On the File menu, click Import and Export.
  2. In the wizard, click Import a file, and then click Next.
  3. Select one of the following source types:
    • Comma-Separated Values (MS-DOS)
    • Comma-Separated Values (Windows)
    • Tab-Separated Values (MS-DOS)
    • Tab-Separated Values (Windows)
    and then click Next.
  4. Click Browse, and then select the file you want to import.
  5. Click Next.
  6. You will see the list with three columns. Each line of the first column contains the information for that field from the first record in the file. Second column displays fields in Calendarscope data file. Third column contains information that will go to fields according to fields mapping. Use this information to determine what each field contains. You can remap association for each field of the imported file - click Change Mapping button to do that. You can also exclude particular fields from the import if you clear the check mark beneath the field.

Note
  • Don't forget to set right date format when you import items.
  • You can return to the previous step at any time.


Import a xReminder Event file

  1. On the File menu, click Import and Export.
  2. In the wizard, click Import a file, and then click Next.
  3. Click xReminder Event file, and then click Next.
  4. In the File to import box, specify the path and file name of the .vr0 file you want to import.
  5. Choose one of the following:
    • Replace duplicates with items imported. Existing data will be overwritten with the information from the item imported.
    • Allow duplicates to be created. Existing data will not be overwritten, and duplicates will be added to the existing file.
    • Do not import duplicate. Existing data will be kept, and the duplicate information from the imported file will not be copied to the existing file.
  6. Click Finish.

Note
  • You can return to the previous step at any time.


Import a Holiday file

  1. On the File menu, click Import and Export.
  2. In the wizard, click Import a file, and then click Next.
  3. Click Holiday file, and then click Next.
  4. In the File to import box, specify the path and file name of the .vrh file you want to import.
  5. Choose one of the following:
    • Replace duplicates with items imported. Existing data will be overwritten with the information from the item imported.
    • Allow duplicates to be created. Existing data will not be overwritten, and duplicates will be added to the existing file.
    • Do not import duplicate. Existing data will be kept, and the duplicate information from the imported file will not be copied to the existing file.
  6. Click Finish.

Note
  • You can return to the previous step at any time.
  • On the Calendarscope's Web site, there are "Holiday Files" with the holidays for many different countries. Visit Download area on our Web site http://www.dualitysoft.com/download.html. This will save you the effort at entering holidays on your own.


Import a Calendarscope data file

  1. On the File menu, click Import and Export.
  2. In the wizard, click Import a file, and then click Next.
  3. Click Calendarscope data file, and then click Next.
  4. In the File to import box, specify the path and file name of the .cs0 file you want to import.
  5. Choose one of the following:
    • Replace duplicates with items imported. Existing data will be overwritten with the information from the item imported.
    • Allow duplicates to be created. Existing data will not be overwritten, and duplicates will be added to the existing file.
    • Do not import duplicate. Existing data will be kept, and the duplicate information from the imported file will not be copied to the existing file.
  6. Click Finish.

Note
  • You can return to the previous step at any time.


Import an iCalendar file

  1. On the File menu, click Import and Export.
  2. In the wizard, click Import a file, and then click Next.
  3. Click iCalendar file, and then click Next.
  4. In the File to import box, specify the path and file name of the .ics file you want to import.
  5. Choose one of the following:
    • Replace duplicates with items imported. Existing data will be overwritten with the information from the item imported.
    • Allow duplicates to be created. Existing data will not be overwritten, and duplicates will be added to the existing file.
    • Do not import duplicate. Existing data will be kept, and the duplicate information from the imported file will not be copied to the existing file.
  6. Click Finish.

Note
  • You can return to the previous step at any time.


Export to a file

  1. On the File menu, click Import and Export.
  2. In the wizard, click Export to a file, and then click Next.
  3. In the list, click the file type you want to export to, and then click Next.
  4. Follow the instructions in the Import and Export Wizard.


About synchronization with Palm OS® handhelds

HandySync™ for Palm lets you synchronize Calendarscope data between your desktop computer and your Palm OS handheld device. This works for all Palm OS personal data assistants (PDAs), including the various models of Palm, Handspring Vizor, Zire, Tungsten, Sony Clié, Treo, etc. Every time you press the HotSync button on your cradle, both Calendarscope and your handheld device are automatically updated.
Calendarscope information is accessible through native applications on Palm devices.
The latest version of HandySync for Palm can be downloaded from our web site:

http://www.handysync.net/palm/

System Requirements:

  • Palm Desktop 3.1 or higher
  • Calendarscope 4.1 or higher
If you do not have one or both of these programs, you can download them from the Internet.
  • The latest version of Palm Desktop is available at http://www.palmone.com
    ( Click Support, and then Software Updates. )
  • The latest version of Calendarscope is available at http://www.calendarscope.com


About synchronization with Pocket PC handhelds

HandySync™ for Pocket PC lets you synchronize Calendarscope data between your desktop computer and your Pocket PC handheld device.
Calendarscope information is accessible through native applications on Pocket PC devices.
The latest version of HandySync for Pocket PC can be downloaded from our web site:

http://www.handysync.net/pocketpc/

System Requirements:

  • Microsoft ActiveSync 3.5 or higher
  • Calendarscope 2.5 or higher
  • Pocket PC 2002, Windows Mobile 2003 for Pocket PC, Windows Mobile 5.0 for Pocket PC, Windows Mobile 5.0 for Pocket PC Phone Edition, Windows Mobile 6.0, or Windows Mobile 6.1 on Pocket PC device
If you do not have one or both of these programs, you can download them from the Internet.
  • The latest version of Microsoft ActiveSync is available at http://www.microsoft.com
    ( Click Downloads, and then Mobile Devices. )
  • The latest version of Calendarscope is available at http://www.calendarscope.com


About synchronization with Smartphone devices

HandySync™ for Smartphone lets you synchronize Calendarscope data between your desktop computer and your Smartphone device.
Calendarscope information is accessible through native applications on Smartphone devices.
The latest version of HandySync for Smartphone can be downloaded from our web site:

http://www.handysync.net/smartphone/

System Requirements:

  • Microsoft ActiveSync 3.5 or higher
  • Calendarscope 3.2 or higher
  • Windows Mobile 5.0 for Smartphone, Windows Mobile 6.0 Standard, or Windows Mobile 6.1 Standard on Smartphone device
If you do not have one or both of these programs, you can download them from the Internet.
  • The latest version of Microsoft ActiveSync is available at http://www.microsoft.com
    ( Click Downloads, and then Mobile Devices. )
  • The latest version of Calendarscope is available at http://www.calendarscope.com


How do I customize the current view?

  1. On the View menu, point to Current View, and then click Customize View.
  2. Select the options you want, and then click OK.


Add or remove fields in a list view (Event List, Tasks, TaskPad)

  1. On the View menu, point to Current View, and then click Customize View.
  2. Click the Fields... button.
  3. Select the fields you want to make visible in the view.
  4. Click OK.
  5. Click OK.


Automatically start Calendarscope when you turn on your computer

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. To start Calendarscope when you turn on your computer, select the Load program on startup check box.


Start Calendarscope minimized

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. To start Calendarscope minimized, under Startup Options clear the Show main window on startup check box.


Changing the Size of Toolbar Buttons

You can change the size of your toolbar buttons.

  1. On the Tools menu, click Options.
  2. Click the Appearance tab.
  3. Clear the Large toolbar icons check box.
  4. Click OK.


Turn on or off reminders

  • On the File menu, click Enable Reminders.

Note
  • When you disable reminders, the program changes an icon in the notification area.


Select the days of your work week

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Select the check boxes next to the days of the work week you want.


Set the first day of the week

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. In the First day of week box, click the day you want.


Set the first week of the year

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. In the First week of year box, click the option you want.


Show week numbers in the Date Navigator

  1. On the View menu, point to the Current View, and then click Customize View.
  2. Click the Date Navigator button.
  3. To display week numbers*, select the Show week numbers check box.

Note
  • You should restart the program, to apply the changes.
  • week numbers
    The weeks of the year are assigned a number from 1 to 52, called week numbers. When you turn on week numbers, they appear on the left side of Date Navigator.


Multi-line or single line text

  1. On the View menu, point to Current View, and then click Customize View.
  2. Select the Single-line mode or Multi-line mode option.

Note
  • This option is available in the Week and Month views.


Show or hide the toolbar

  • On the View menu, click Toolbar.


Show or hide the information bar

  • On the View menu, click Information Bar.


Show or hide the status bar

  • On the View menu, click Status Bar.


Show or hide Details Pane

  • On the View menu, point to Current View, and then click Show Details Pane.

Note
  • Press F3 to show or hide the Details Pane.


Show or hide the Date Navigator bar

  • On the View menu, point to Current View, and then click Show Date Navigator Bar.

Note
  • Press F4 to show or hide Date Navigator Bar.


Show or hide TaskPad

  • On the View menu, point to Current View, point to TaskPad, and then click Show TaskPad.


Show hidden items

  • On the View menu, click Hidden Items.


Common Questions

  • How do I customize the current view?
  • How do I create a biweekly event?
  • How do I create a quarterly event?
  • How do I create an event that occurs every N years?
  • How do I change colors of item types?
  • How do I print more items in the Week/Month view?
  • How do I customize printout?
  • How do I adjust the printing, margin, paper size or other settings?
  • How do I print start time of events?
  • How do I print single line/multi-line text?
  • How do I print a blank calendar?
  • How do I print items with notes?
  • How do I print a list of events for any range of dates?
  • How do I add my own item types?
  • How do I change the time scale?
  • How do I change the text font?
  • How do I change an item type of the existing item?
  • How do I select a group of items?
  • How do I delete a group of items?
  • How do I adjust the width of a column in the Event List view?
  • How do I change the order of columns in the Event List view?
  • How do I sort events in the Event List view?
  • How do I resize Date Navigator Bar?
  • How do I resize TaskPad?
  • How do I open the series of the recurring event instead of an occurrence?
  • How do I import the holiday file for use with my Calendar?
  • How do I move/copy an event to another day?
  • How do I edit an event in-place?
  • How do I move/copy an event?
  • How do I change a duration of the event?
  • How do I add my own icons?
  • How do I exit the program?


How to create a biweekly event

To set up a biweekly event, select the Weekly recurrence pattern. Choose the day on which the event occurs, and then specify to repeat it every 2 weeks.


How to create a quarterly event

To set up a quarterly event, select the Monthly recurrence pattern. Choose the day of the month on which the event occurs, and then specify to repeat it every 3 months.


How to create an event that occurs every N years

To set up an event that occurs every N years, select the Monthly recurrence pattern. Choose the day of the month on which the event occurs, and then specify to repeat it every N*12 months.


How do I print more items in the Week/Month view?

  1. Change the paper size.
  2. Change orientation of the paper to portrait.
  3. Decrease margins.
  4. Remove printing Header and Footer. (Remove any text in that fields.)
  5. Disable the printing of mini-calendars.
  6. Decrease the font size. (You can type 6 pt. size manually in the Select Font dialog box.)
  7. Select the Print on two pages option. (Monthly Print Style)

Note

For example: Paper A4

Weekly Print Style
  • Tahoma 8pt - 21 items per day.
  • Tahoma 6pt - 27 items per day.
Monthly Print Style (single page)
  • Tahoma 8pt - 12 items per day.
  • Tahoma 6pt - 16 items per day.
Monthly Print Style (two pages)
  • Tahoma 8pt - 19 items per day.
  • Tahoma 6pt - 21 items per day.


Change the time scale

Right-click the time scale and select a time interval.


Change the text font

  • On the View menu, point to Current View, and then click Customize View.

Note
  • The minimum available font size is 6pt. You have to type it in the Size box of the Font dialog box.
  • Modify print styles to change printing fonts.


Change an item type of the existing item

Right-click an item and select a new item type.


Select multiple items

  • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.

  • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.


Delete multiple items

  • Select the items you want to delete.

    How?

  • On the Item menu, click Delete


How to delete holidays

  • Switch to the Event List view
  • Filter holidays
  • Select the items you want to delete. How?
  • On the Item menu, click Delete


Adjust the width of a column in a list view (Event List, Tasks, TaskPad)

  1. Point to the right border of the column heading.
  2. When the pointer becomes a double-headed arrow [image], drag the column border to the left or right.

Note
  • To adjust the column to fit the column contents, double-click the right border of the column heading.


Change the order of columns in a list view (Event List, Tasks, TaskPad)

  • Drag the column heading until it is over the border between column headings where you want the column to appear. When a blue vertical line appears between desired column headings, release the mouse button.


Sorting items in a list view (Event List, Tasks, TaskPad)

  • Left-click a column heading to sort by the column or change the sort direction of the column.


Resize Date Navigator Bar

  1. Point to the splitter between the calendar view and Date Navigator Bar.
  2. When the pointer becomes a double-headed arrow [image], drag the splitter to the left or right.


Resize TaskPad

  1. Point to the splitter between Date Navigator and TaskPad.
  2. When the pointer becomes a double-headed arrow [image], drag the splitter to the top or bottom.


How do I add my own icons?

  1. On the Tools menu, click Options.
  2. Click the Item Types tab.
  3. Click the Item Type you want to modify.
  4. Click Edit.
  5. Click the Change Icon button.
  6. Click Browse and select a file with icons.
  7. Click OK.
  8. Click OK.
  9. Click OK.

Note
  • Use icons from any EXE, DLL, ICO, or ICL file.


How do I exit Calendarscope?

  • On the File menu, click Exit.

Note
  • You can also right-click the program's icon in the system tray to get a context-menu with various commands and click Exit.


Date and time shortcuts

Entering time intervals

You can enter m, h, or d to indicate minutes, hours, or days, respectively.

    For example, 90m or 1.5h means 1.5 hours, 2h means 2 hours, 4.2d means 4.2 days, etc.
This shortcut applies to any period field.
    For example: Duration, Remind, Snooze, etc.
Entering time

You can enter 745, 2255, etc.
    For example, 745 means 7:45 AM, 2255 means 10:55 PM, etc.
This shortcut applies to any time field.
    For example: Start time, End time, etc.

Note

Start time

You can enter start time as a duration from the current time or from the previously selected time.
    For example, >2h means to set start time to the selected date/time time and two hours,
    but +2h means to set start date/time to the current time and two hours.


Open the series of the recurring event instead of an occurrence

Press SHIFT button while opening a recurring event.

Note
  • You can disable the Modify Recurring Event confirmation dialog box. Use the Options dialog box.


Change a duration of the event


How do I edit an event in-place?

Select time blocks, type the information, and then press ENTER.

Note
  • This feature is available in the Day view only.


How do I move/copy an event?

Press CTRL while dragging to make a copy of the event.


How do I copy an event to another day?

How do I move/copy an event to another day?

Press CTRL while dragging to make a copy of the event.


Minimize or restore reminder windows

  • On the View menu, point to the Reminder Windows, and then click Minimize Reminder Windows or Restore Reminder Windows.


Use Subject to change item type

When you create or modify an item, you can easily change the item type from the Subject field. Just type the first 3 characters of an item type, followed immediately by a colonm and then the program will remove the characters with the colon from the Subject field and will change the item type automatically.
Change item type from the subject field directly (a)
Change item type from the subject field directly (b)


Insert Date and Time

When you create or modify an item, right-click a text field and select the Insert Date & Time menu item to easily insert the current date/time into the field.

Note
  • You can also press Ctrl+Shift+D.


Technical Support

Before you contact us, please do the following:

  • Be sure that you’re doing everything right. We all make mistakes sometimes... Be attentive.
  • Look at the Help file: it may already contain an answer to your question. A lot of people ask us something like How do I…, though the complete information is there (in the document you’re reading now).
  • Visit Calendarscope home page in the Internet at http://www.calendarscope.com.

But if you still have a problem with Calendarscope and nothing else helps, please contact us at http://www.dualitysoft.com/question.html

Please inform us about the following:

  • Program version (from the About dialog box)
  • Where did you get Calendarscope (http or ftp site)
  • Windows 95/98/ME/NT4/2000/XP/2003/Vista/2008 version (including service packs and other fixes installed), US or international, OEM or not
  • Description of your problem (as much information as possible to retrieve the problem)
Note
  • We’ll try to help you as fast as possible, usually in one or two business days.
  • If you use aggressive spam filters and/or a challenge-response system, these may interfere with our ability to contact you in the future. We recommend you add the dualitysoft.com domain to your allowed-senders list or whitelist, as applicable.
  • If you have any comments or suggestions for the next releases, please feel free to post them to us.


How to uninstall

How to uninstall Calendarscope

It is easy to remove Calendarscope from your system.
The following steps will remove Calendarscope application and the settings in the registry from your system:

  1. Click here [image] to open the Control Panel Add/Remove Programs applet.
  2. Locate Calendarscope in the list of installed programs and select it.
  3. Click the Add/Remove button to start removing the application.

Note
  • Make sure to close this Calendarscope help file before clicking the Add/Remove button. Otherwise the uninstaller can’t delete the file from your system.


End User License Agreement

CAREFULLY READ THE FOLLOWING END USER LICENSE AGREEMENT ("AGREEMENT"), FOR THE LICENSE OF SPECIFIED SOFTWARE ("SOFTWARE") PRODUCED BY DUALITY SOFTWARE. BY INSTALLING THE SOFTWARE, YOU (EITHER AN INDIVIDUAL OR A SINGLE ENTITY) AGREE TO BE BOUND BY AND BECOME A PARTY TO THIS AGREEMENT. IF YOU ("CUSTOMER") DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL OR USE THE SOFTWARE.

This SOFTWARE is owned by Duality Software and is protected by national copyright laws and international copyright treaties.

Duality Software may revise the AGREEMENT from time to time. You should consult the most current version of this document to ensure your activities conform to the most recent version.

If you acquired this SOFTWARE as an upgrade of a previous version, this AGREEMENT replaces and supersedes any prior AGREEMENTS. You may not continue to use any prior versions of the SOFTWARE.

GRANT OF LICENSE AND PROHIBITIONS. This SOFTWARE is licensed to you, not sold. You are not obtaining title to the SOFTWARE or any copyrights. You may not sublicense, sell, rent, lease, convey, emulate, clone, modify, translate, convert to another programming language, reverse engineer, decompile, or disassemble the SOFTWARE for any purpose.

USE AND EVALUATION PERIOD.

(a) EVALUATION VERSION

- You may use an evaluation version of the SOFTWARE for evaluation purposes without charge for a period of thirty (30) days. If you use the SOFTWARE after the 30-day evaluation period, a license for the non-evaluation version must be purchased. Quantity discounts are available. When your payment is processed and approved you will be sent an activation code that will register your version of the SOFTWARE.

(b) REGISTERED VERSION

- You may install and use one (1) registered copy of the SOFTWARE on only one computer. A copy of the SOFTWARE is considered in use on a computer when it is loaded into the temporary memory (i.e., RAM), installed into the permanent memory (e.g., hard disk, CD-ROM, DVD-ROM, or other storage device) of that computer, or installed on the flash memory of a USB drive.
- You may also use a copy of the SOFTWARE on a portable computer, provided only one (1) copy of the SOFTWARE is in use at a time.
- You may access the registered version of the SOFTWARE through a network, provided that you have obtained individual licenses for the SOFTWARE covering all workstations that will access the SOFTWARE through the network. For instance, if five different workstations will access the SOFTWARE on the network, each workstation must have its own registered license, regardless of whether they use the SOFTWARE at different times or concurrently.

RESTRICTIONS. You may not distribute or otherwise transfer in whole or in part the Activation Code to another party.

DISTRIBUTION RIGHTS. Duality Software grants you a royalty-free license to copy and distribute the Time Limited Evaluation Version of the SOFTWARE and documentation in its unmodified form electronically or on physical media means, provided that you (a) verify that you are distributing the Time Limited Evaluation Version (select About from the main menu to check); (b) use best efforts to accurately reproduce the Time Limited Evaluation Version of the SOFTWARE; (c) indemnify Duality Software against any claims resulting from your failure to do so; and (d) comply with all other provisions of this AGREEMENT. You are specifically prohibited from (1) charging or requesting donations for any copies, or (2) distributing the SOFTWARE or documentation in conjunction with any other products (commercial or otherwise) for which a fee is charged without prior written permission from Duality Software.

PASSWORDS. You agree that you are the sole responsible party for the safe keeping of the password(s) that you have chosen in connection with this Software, and you further agree that we have no obligation to recover either the password(s) you might have lost or forgotten, or the information protected by such passwords.

BACKUP OF DATA. We STRONGLY encourage you to make regular backups of your data.

LIMITED WARRANTY. THE SOFTWARE IS PROVIDED AS IS AND DUALITY SOFTWARE DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

LIMITATION ON CONSEQUENTIAL DAMAGES. NEITHER DUALITY SOFTWARE NOR ANYONE INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF DATA, OR ANY OTHER PECUNIARY LOSS), ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE OR DOCUMENTATION, EVEN IF DUALITY SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. IN NO EVENT SHALL DUALITY SOFTWARE' LIABILITY FOR ANY DAMAGES EXCEED THE PRICE PAID FOR THE LICENSE TO USE THE SOFTWARE, REGARDLESS OF THE FORM OF CLAIM.

COPYRIGHT NOTICE. Copyright © 2000-2009 Duality Software. All Rights Reserved.

TRADEMARKS. Calendarscope, HandySync, xReminder, and Dualitysoft.com are trademarks of Duality Software. All other product names may be trademarks of their respective owners.

TERMINATION. Duality Software may terminate this EULA immediately and without notice if you fail to comply with any term of this EULA.

All rights not expressly granted here are reserved to Duality Software.


Calendarscope Network Edition

Calendarscope Network Edition is a full-featured multi-user calendar program for planning, managing, and scheduling appointments, meetings, birthdays, vacations, and special events. It allows users to share calendars with other users in the organization.
For more information please visit Calendarscope Network Edition Home page at http://www.calendarscope.net


Calendarscope Portable Edition

Calendarscope Portable Edition is a full-featured calendar program for planning, managing, and scheduling appointments, meetings, birthdays, vacations, and special events.

It is directed to owners of a USB flash drive (U3 edition is also available), USB HDD, SD card, etc. and users for which mobility and simplicity are the fundamental requirements.
For more information please visit Calendarscope Portable Edition Home page at

http://www.calendarscope.com/portable_calendar.html


Calendarscope Portable Edition for U3

Calendarscope Portable Edition for U3 is a full-featured calendar program for planning, managing, and scheduling appointments, meetings, birthdays, vacations, and special events.

It is directed to owners of a U3 smart drive (version for standard USB drives is also available) and users for which mobility and simplicity are the fundamental requirements.
For more information please visit Calendarscope Portable Edition for U3 Home page at

http://www.calendarscope.com/portable_calendar_u3.html


DS Clock

DS Clock | DS Clock is a FREE digital desktop clock that displays variable date and time information built from the format string.
DS Clock and tool tip window | The program allows you to customize its look and feel. You can select any combination of date, time, and time zones, pick custom colors and fonts, set custom sound to play at the top of the hour, etc. DS Clock can synchronize computer's clock with Atomic Time Servers. Besides, it allows you to show the tool tip window with upcoming reminders of Calendarscope™, and supports Swatch Internet Time.
DS Clock and tool tip window | For more information please visit DS Clock Home page at http://www.dualitysoft.com/dsclock.


xReminder Pro

xReminder Pro xReminder Pro is an elegant-looking event-based personal information manager that can help you remember birthdays, holidays, and other special events. It starts automatically with Windows and minimizes to the system tray from which you can create new reminders in a few mouse clicks. The program contains fully customizable Floating Clock and supports Swatch Internet Time. Other options include: import-export, stopwatch, countdown, pop-up calendar, print preview, etc.
For more information please visit xReminder Pro Home page at http://www.xreminder.com.


Create a New/Edit Item Type

This dialog box is used to set the following preferences:

  • Name - type the name of the Item Type in this filed. Examples: To-do, Project, Medication, etc.
  • Reminder - specify the default amount of time prior to the item to display the reminder window.
  • Synchronize with handheld - select this check box to specify whether to synchronize items of this item type with a handheld or not.
  • Don't show the reminder window when the event time is over - specify default option for new events of this type.
  • Show as bolded in Date Navigator - select this check box to specify whether to show the days with events scheduled on them in bold type or not.
  • Change Icon * - push this button to select an icon for this item type in the Change Icon dialog box.
  • Use custom colors ** - select this check box to specify custom colors for item display.
    • Text - click this button to pick desired color for item text.
    • Background - click this button to pick desired color for item background.
  • Use custom font *** - select this check box to specify custom font for item display.
    • Change - click this button to select the desired font for item text.
  • Sound - specify the type of sound for reminder window.

Note
  • * The icon is used in reminder windows.
  • ** These colors are visible in Day/Week/Month view of Calendarscope, and in reminder windows.
  • *** This font is used in reminder windows.


How to activate Calendarscope™
  • Select an activation code in your e-mail message. (Place your mouse cursor at the beginning of the activation code and while holding the left mouse button depressed, drag the cursor across the text.)

    This is what the code selected would look like.
    *******************************************
    SeLadhxGGI+JKO2WFu0v13WjL2SdWbtrbtrbtCu7Zoo
    K3UG93gtbrwedfcPQ5ekf7/31eesPvxxxxxxx94D+cF
    3iZlgWINMjcdscicureoqIuAZcsdcsdXfH3UpTTYYl9
    slBP1eRmiClNOwedeIvereIN6LajQQX+bttbtblgSo=
     *******************************************

    Right-click on it, and then select Copy from the context menu.

  • Paste the activation code into the dialog box. (Click the Paste from Clipboard button.)

  • If you can't find a message with your activation code, look for the message in the Inbox/Spam/Junk/Deleted folders.


About synchronization with Pocket PC, Windows Mobile-based Smartphone and Palm OS® handhelds

HandySync for Palm

HandySync for Pocket PC

HandySync for Smartphone


Delete a task

  1. Select the task you want to delete.

    To delete more than one task, select multiple tasks.

  2. Click Delete


Open a task

  1. Click the task you want to open.
  2. On the Item menu click Modify.

Note
  • You can also double-click the task to open it.
  • To quickly open the selected task, press ENTER.